[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: RE: Bug#185036: php4 broken packages

Processing commands for control@bugs.debian.org:

> reassign 185036 libc6
Bug#185036: php4 broken packages
Bug reassigned from package `php4' to `libc6'.

> merge 185036 183477
Bug#183477: libc6's conflict against php4 is pretty much bogus and useless
Bug#185036: php4 broken packages
Bug#184091: php4: libc6 2.3.1 conflicts with php4
Bug#184150: php4: PHP4 has incorrect dependencies -- can't install (testing)
Bug#184481: php4 in testing breaks with new libc6
Bug#184498: php4 conflicts libc6 in testing
Bug#184939: php4 does not get installed due to unmet dependencies
Merged 183477 184091 184150 184481 184498 184939 185036.

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: